Subject: Silver solder: which type to use?

From: [email-masked] (Greg Lewis)
Date: Tue, 22 Feb 1994 17:07:23 GMT

Which type of silver solder is best to use for general purpose on a
live steam loco: Safety Silv 45 or 56? The 45 melts at 1370 and the 56
at 1200. While the boiler will be welded, Ill need to silver solder
many of the other components and need mechanical strength. These two
types are carried by my local supplier; is there another type/brand I
should look for? THANKS!!!

___________________________________________________________________
[email-masked]
Photojournalism sequence, Department of Mass Communication and Journalism
CSU Fresno, Fresno, CA 93740-0010

---

From: [email-masked] (Tim Kirby)
Date: 22 Feb 94 17:09:22 CST

Greg Lewis ([email-masked]) wrote:

: Which type of silver solder is best to use for general purpose on a
: live steam loco: Safety Silv 45 or 56? The 45 melts at 1370 and the 56
: at 1200. While the boiler will be welded, Ill need to silver solder
: many of the other components and need mechanical strength. These two
: types are carried by my local supplier; is there another type/brand I
: should look for? THANKS!!!

IMO either should do, Greg. The most critical item is the boiler which is, by
the sounds of it, steel; the fittings and other bits and pieces around the
locomotive will be just fine with the 56 (geez, if things get hot enough and/or
under sufficient stress anywhere else then you will probably have all sorts
of other more immediate problems, I would expect). If you have superheaters
I strongly recommend going for welded stainless units. They last much, much
longer than copper.

Just make sure you clean well and get a good joint, you'll find the silver
solder will happily do what you need.

The most common use for using two silver solders with different MP's is,
for example, in a copper boiler - the idea being to create sub-assemblies
with the higher MP solder, putting it all together with the lower temperature.

Once upon a time, soft solder was used to caulk stays and the like.
Generally not a good practice.

Tim
--
Tim Kirby --------- Cray Research Inc., Eagan, MN, USA ---------- [email-masked]
Disclaimer: Cray didn't say this... I did...
------------------------------------------------------------------------------
If all else fails, Immortality may always be assured by spectacular error(JKG)